@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 14px;
    line-height: 17px;
    font-weight: 400;
}

#wrapper {
    max-width: 1120px;
    margin: 16px auto;
    border: 1px solid #000;
    background-color: #fff;
    position: relative;
    overflow: hidden;
}

header>img {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
}

article {
    padding: 19px 140px 0 566px;
}

footer {
    padding: 0 0 0 566px;
}

.logo {
    position: absolute;
    top: 20px;
    right: 19px;
    z-index: 9;
}

figure {
    margin: 0 0 10px;
}

.qrcode {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    right: 16px;
    bottom: 16px;
}

p {
    margin: 0 0 16px;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0 0 10px;
    font-weight: 400;
    font-size: 17px;
    line-height: 19px;
}

h2 {
    margin: 0 0 4px;
    font-weight: 700;
    font-size: 15px;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

ul {
    margin: 0 0 12px;
    list-style: none;
}

ul li {
    padding-left: 30px;
}

li:before {
    content: '\2022';
    float: left;
    font-size: 25px;
    text-indent: -31px;
}

img {
    max-width: 100%;
}

@media all and (max-width: 1119px) {
    body {
        font-size: 16px;
        line-height: 22px;
    }

    #wrapper {
        margin: 0 auto;
        border: none;
    }

    header {
        position: relative;
    }

    header>img {
        width: calc(100% - 32%);
        position: static;
    }

    article {
        padding: 16px 16px 0;
    }

    footer {
        padding: 0 16px 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }

    h1 {
        font-size: 18px;
        line-height: 1.3;
    }

    h2 {
        font-size: 16px;
    }

    ul li {
        padding-left: 16px;
    }

    li:before {
        text-indent: -16px;
    }

    br {
        display: none;
    }
}

@media all and (max-width: 767px) {
    header>img {
        width: calc(100% - 228px);
    }

    .logo {
        right: 19px;
        top: 16px;
    }

    .qrcode {
        bottom: 0;
        gap: 6px;
    }
}

@media all and (max-width: 672px) {
    header>img {
        width: 100%;
    }

    .flex {
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 16px 16px 10px;
        gap: 16px;
    }

    .qrcode {
        position: static;
        flex-direction: row;
    }

    .logo {
        position: static;
    }
}

@media all and (max-width: 424px) {
    .flex {
        flex-direction: column;
    }
}